<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.3" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="3.1.3" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="3.1.3" />
      <PackageReference Include="Pomelo.EntityFrameworkCore.MySql" Version="3.1.1" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\NegoziACasaTua.Api.Shared\NegoziACasaTua.Api.Shared.csproj" />
    </ItemGroup>

</Project>
